import React from 'react';
export default function FlexNoWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M10-264v-433h270v433zm335 0v-433h270v433zm335 0v-433h270v433zM97-351h96v-259H97zm670 0h96v-259h-96z" })));
}
